name: base
channels:
  - conda-forge
dependencies:
  - python
  - pytango
  - boost
  - boost-cpp  
  - itango
  - taurus
  - taurus_pyqtgraph
  - matplotlib
  - h5py
  - autopep8
  - flake8  
  - libxcb
  - pytest
  - libxkbcommon
prefix: /opt/conda